<template>
  <div class="dsk-email-input-container">

  </div>
</template>
<script>
export default {
  name: "dskEmailInput",
  props: {
    emailValue: {
      required: true,
      type: String,
      default: ""
    }
  },
  model: {
    prop: "emailValue",
    event: "update:emailValue"
  },
  data() {
    return {

    };
  },
  //可访问data属性
  created() {
    
  },
  //计算集
  computed: {

  },
  //方法集
  methods: {

  },
}
</script>
<style lang="scss" scoped>
.dsk-email-input-container {
  height: 32px;
  width: 100%;
  position: relative;
}
</style>
